/*! CSS Used from: deleted divi-styles.css ; media=all */
@media all {

  a,
  b,
  body,
  div,
  form,
  h2,
  h3,
  h4,
  img,
  label,
  p,
  small,
  span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background: transparent;
  }


  :focus {
    outline: 0;
  }

  body {
    font-family: 'NunitoV16', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    font-size: 17px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.6em;
  }

  h2,
  h3,
  h4 {
    font-family: 'NunitoV16', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-weight: 800;
    color: #00535b;
    padding-bottom: 10px;
    line-height: 1.4em;
    text-transform: none;
    text-decoration: none;
  }

  h2 {
    font-size: 30px;
  }

  .et_pb_column_1_3 h2 {
    font-size: 23px;
  }

  h3 {
    font-size: 22px;
    line-height: 1.5;
  }

  h4 {
    font-size: 18px;
  }

  table {
    border-collapse: collapse;
    border-spacing: 0;
  }

  a {
    color: #2ea3f2;
  }

  a,
  a:hover {
    text-decoration: none;
  }

  p {
    padding-bottom: 1em;
  }

  p:not(.has-background):last-of-type {
    padding-bottom: 0;
  }

  .d-none {
    display: none;
  }

  .mt-15 {
    margin-top: 15px;
  }
  .mb-60 {
    margin-bottom: 60px !important;
  }

  input {
    -webkit-appearance: none;
  }

  input[type=checkbox] {
    -webkit-appearance: checkbox;
  }

  input[type=radio] {
    -webkit-appearance: radio;
  }

  input[type=text],
  select,
  textarea {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 2px;
    color: #4e4e4e;
  }

  input[type=text]:focus,
  select:focus,
  textarea:focus {
    border-color: #2d3940;
    color: #3e3e3e;
  }

  input[type=text],
  select,
  textarea {
    margin: 0;
  }

  textarea {
    padding: 4px;
  }

  input,
  select,
  textarea {
    font-family: inherit;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .et_pb_button:after {
    font-family: ETmodules !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
    direction: ltr;
  }

  .et_pb_custom_button_icon.et_pb_button:after {
    content: attr(data-icon);
  }

  .et_pb_button {
    font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em !important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all !important;
    transition-property: all !important;
  }

  .et_pb_button {
    position: relative;
  }

  .et_pb_button:hover,
  .et_pb_module .et_pb_button:hover {
    border: 2px solid transparent;
    padding: .3em 2em .3em .7em;
  }

  .et_pb_button:hover {
    background-color: hsla(0, 0%, 100%, .2);
  }

  .et_pb_bg_layout_light.et_pb_button:hover {
    background-color: rgba(0, 0, 0, .05);
  }

  .et_pb_button:after,
  .et_pb_button:before {
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern"off;
    font-feature-settings: "kern"off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
  }

  .et_pb_button:before {
    display: none;
  }

  .et_pb_button:hover:after {
    opacity: 1;
    margin-left: 0;
  }

  .et_pb_module.et_pb_text_align_left {
    text-align: left;
  }

  .et_builder_inner_content {
    position: relative;
    z-index: 1;
  }

  .et_pb_css_mix_blend_mode_passthrough {
    mix-blend-mode: unset !important;
  }

  .et_pb_module {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
  }

  .et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
  }

  @media (min-width:981px) {
    .et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child {
      margin-bottom: 0;
    }
  }

  @media (max-width:980px) {
    .et_pb_column .et_pb_module {
      margin-bottom: 30px;
    }

    .et_pb_row .et_pb_column .et_pb_module:last-child {
      margin-bottom: 0;
    }
  }




  @media only screen and (min-width:1350px) {
    .et_pb_row {
      padding: 27px 0;
    }

    .et_pb_section {
      padding: 54px 0;
    }
  }

  .et_pb_divider_0 {
    margin-bottom: 10px !important;
    width: 20%;
  }

  .et_pb_divider_0:before {
    border-top-color: #afca00;
    border-top-width: 4px;
  }

  .et_pb_divider_0.et_pb_module {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .pt-5 {
    padding-top: 5px;
  }

  @media (min-width:981px) {
    .et_pb_gutters3 .et_pb_column {
      margin-right: 5.5%;
    }

    .et_pb_gutters3 .et_pb_column_4_4 {
      width: 100%;
    }

    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module {
      margin-bottom: 2.75%;
    }

    .et_pb_gutters3 .et_pb_column_1_2 {
      width: 47.25%;
    }

    .et_pb_gutters3 .et_pb_column_1_2 .et_pb_module {
      margin-bottom: 5.82%;
    }

    .et_pb_gutters3 .et_pb_column_1_3 {
      width: 29.6667%;
    }

    .et_pb_gutters3 .et_pb_column_1_3 .et_pb_module {
      margin-bottom: 9.27%;
    }

    .et_pb_gutters3 .et_pb_column_1_4 {
      width: 20.875%;
    }

    .et_pb_gutters3 .et_pb_column_1_4 .et_pb_module {
      margin-bottom: 13.174%;
    }

    .et_pb_gutters3 .et_pb_column_3_5 {
      width: 57.8%;
    }

    .et_pb_gutters3 .et_pb_column_3_5 .et_pb_module {
      margin-bottom: 4.758%;
    }

    .et_pb_gutters3 .et_pb_column_2_5 {
      width: 36.7%;
    }

    .et_pb_gutters3 .et_pb_column_2_5 .et_pb_module {
      margin-bottom: 7.493%;
    }
  }

  .et_pb_section {
    position: relative;
    background-color: #fff;
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
  }

  @media (min-width:981px) {
    .et_pb_section {
      padding: 4% 0;
    }
  }

  @media (max-width:980px) {
    .et_pb_section {
      padding: 50px 0;
    }
  }

  .et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
  }

  .et_pb_row:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
  }

  .et_pb_row_4col .et-last-child {
    margin-bottom: 0;
  }

  .et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
  }

  .et_pb_row .et_pb_column.et-last-child,
  .et_pb_row .et_pb_column:last-child {
    margin-right: 0 !important;
  }

  .et_pb_column,
  .et_pb_row {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
  }

  @media (min-width:981px) {
    .et_pb_row {
      padding: 2% 0;
    }

    .et_pb_row .et_pb_column.et-last-child,
    .et_pb_row .et_pb_column:last-child {
      margin-right: 0 !important;
    }
  }

  @media (max-width:980px) {
    .et_pb_row {
      max-width: 1080px;
    }

    .et_pb_row {
      padding: 30px 0;
    }

    .et_pb_column {
      width: 100%;
      margin-bottom: 30px;
    }

    .et_pb_row .et_pb_column.et-last-child,
    .et_pb_row .et_pb_column:last-child {
      margin-bottom: 0;
    }

    .et_pb_row_4col {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }

    .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
      width: 47.25%;
      margin-right: 5.5%;
    }

    .et_pb_row_4col>.et_pb_column.et_pb_column_1_4:nth-child(2n) {
      margin-right: 0;
    }

    .et_pb_row_4col .et_pb_column:nth-last-child(-n+2) {
      margin-bottom: 0;
    }
  }

  .et_pb_gutters3 .et_pb_column_1_3 {
    width: 100%;
  }

  @media (max-width:479px) {
    .et_pb_row .et_pb_column.et_pb_column_1_4 {
      width: 100%;
      margin: 0 0 30px;
    }

    .et_pb_row .et_pb_column.et_pb_column_1_4.et-last-child,
    .et_pb_row .et_pb_column.et_pb_column_1_4:last-child {
      margin-bottom: 0;
    }

    .et_pb_gutters3 .et_pb_column_1_3 {
      width: 100%;
    }

    .et_pb_gutters3 .et_pb_column_1_3 {
      width: 100%;
    }
    .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
      width: 100%;
    }
  }

  @media (min-width:530px) {
    .et_pb_gutters3 .et_pb_column_1_3 {
      width: 48.75%;
    }

    .row-seminar-map-info .et_pb_column_12 {
      margin-right: 2.5%;
    }

    .row-seminar-map-info .et_pb_column_14 {
      float: right;
    }
  }

  @media (min-width:981px) {
    .et_pb_gutters3 .et_pb_column_1_3 {
      width: 29.6667%;
    }
  }

  .et_pb_space {
    box-sizing: content-box;
    height: 23px;
  }

  .et_pb_divider_internal {
    display: inline-block;
    width: 100%;
  }

  .et_pb_divider {
    margin: 0 0 30px;
    position: relative;
  }

  .et_pb_divider:before {
    content: "";
    width: 100%;
    height: 1px;
    border-top-color: #eee;
    border-top-color: rgba(0, 0, 0, .1);
    border-top-width: 1px;
    border-top-style: solid;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
  }

  .et_pb_divider:after,
  .et_pb_space:after {
    content: "";
    display: table;
  }

  .et_pb_text {
    word-wrap: break-word;
  }

  .et_pb_text>:last-child {
    padding-bottom: 0;
  }

  .et_pb_text_inner {
    position: relative;
  }

  .et_pb_image {
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
  }

  .et_pb_image {
    display: block;
  }

  .et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
  }

  .et_pb_image img {
    position: relative;
  }

  .et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
  }

  .et_pb_row:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
  }

  .et_pb_row_4col .et-last-child {
    margin-bottom: 0;
  }

  .et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
  }

  .et_pb_row .et_pb_column.et-last-child,
  .et_pb_row .et_pb_column:last-child {
    margin-right: 0 !important;
  }

  .et_pb_column,
  .et_pb_row {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
  }

  @media (min-width:981px) {
    .et_pb_row {
      padding: 2% 0;
    }

    .et_pb_row .et_pb_column.et-last-child,
    .et_pb_row .et_pb_column:last-child {
      margin-right: 0 !important;
    }
  }

  @media (max-width:980px) {
    .et_pb_row {
      max-width: 1080px;
    }

    .et_pb_row {
      padding: 30px 0;
    }

    .et_pb_column {
      width: 100%;
      margin-bottom: 30px;
    }

    .et_pb_row .et_pb_column.et-last-child,
    .et_pb_row .et_pb_column:last-child {
      margin-bottom: 0;
    }

    .et_pb_row_4col {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }

    .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
      width: 47.25%;
      margin-right: 5.5%;
    }

    .et_pb_row_4col>.et_pb_column.et_pb_column_1_4:nth-child(2n) {
      margin-right: 0;
    }

    .et_pb_row_4col .et_pb_column:nth-last-child(-n+2) {
      margin-bottom: 0;
    }
  }

  .et_pb_button_module_wrapper.et_pb_button_alignment_center {
    text-align: center;
  }

  .et_pb_button_module_wrapper>a {
    display: inline-block;
  }

  .et_pb_image {
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
  }

  .et_pb_image {
    display: block;
  }

  .et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
  }

  .et_pb_image img {
    position: relative;
  }
}

/*! CSS Used from: deleted seminar_bookings.css ; media=all */
@media all {
  

  .et_pb_button_back {
    cursor: pointer;
  }

  .et_pb_button_back:hover {
    padding: .3em 3em .3em .9em !important;
    cursor: pointer !important;
  }

  .et_pb_button_back:after {
    font-size: 24px;
    line-height: 1.5em;
    right: 20px;
  }

  .kinderfee-booking input,
  .kinderfee-booking select,
  .kinderfee-booking textarea {
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #666;
    font-size: 14px;
    padding: 12px 16px;
    margin-top: 5px;
    -webkit-appearance: none;
  }
  .kinderfee-booking select {
    padding: 13px 16px;
  }

  .kinderfee-booking textarea {
    resize: none;
  }

  .kinderfee-booking label {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
  }

  .table-seminarinformation {
    border: 1px solid #eee;
    border-collapse: collapse;
    width: 100%;
    font-size: 15px;
  }

  .table-seminarinformation td {
    border-top: 1px solid #eee;
    padding: 8px 12px;
    line-height: 1.4em;
  }

  .table-seminarinformation td:nth-child(1) {
    width: 30%;
  }

  .table-seminarinformation td:nth-child(2) {
    width: 70%;
  }

  small {
    font-size: 90%;
  }

  .sa-bezeichnung {
    margin-bottom: 15px;
  }

  .map-link {
    float: left;
    height: 20px;
    font-size: 10px;
    color: #999;
    margin-top: 15px;
  }

  .btn-green-ampel {
    color: green;
    font-weight: 900;
  }

  .btn-green-ampel {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
  }

  #check-error,
  .form-errors {
    color: red !important;
  }

  .w-30 {
    width: 30%;
    float: left;
  }

  .ml-15 {
    margin-left: 15px;
  }

  #mainCheck {
    background: blue;
    color: white;
    font-size: 20px;
    font-weight: 800;
    padding: 10px 5px;
    line-height: 1.1em;
    float: left;
    width: 30%;
    text-align: center;
    letter-spacing: 2px;
  }

  input[type=text].captcha-input {
    font-display: swap;
    font-family: 'NunitoV16', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    float: left;
    width: 30%;
    margin-left: 15px !important;
    background-color: #eee;
    border-width: 0;
    border-radius: 0;
    color: #333;
    font-size: 16px;
    padding: 12px 16px;
    letter-spacing: 2px;
  }

  .kf_button {
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border-radius: 3px;
    transition-duration: .2s;
    transition-property: all !important;
    cursor: pointer;
  }

  .kf_button:hover {
    border: 2px solid #00535b;
    background-color: #00535b;
    color: white;
  }

  .kf_button_submit {
    font-display: swap;
    font-family: 'NunitoV16', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 20px;
    font-weight: 800;
    padding: .5em 1em;
    line-height: 1.7em !important;
    border: 2px solid #94c11a;
    color: black;
    background-color: #94c11a;
    margin-top: 15px;
  }

  .kf_button_submit.disabled {
    opacity: 0.65;
    pointer-events: none;
  }

  .kf_button_submit.disabled:hover {
    border: 2px solid #94c11a;
    color: black;
    background-color: #94c11a;
  }

  .kf_button_captacha_refresh {
    font-display: swap;
    font-family: 'NunitoV16', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 16px;
    line-height: 1.15em;
    border: 2px solid blue;
    color: blue;
  }

  .mensch-maschine p {
    margin-top: 20px;
  }

  #kundenForm .et_pb_section {
    padding-top: 0px;
  }

  #kundenForm label {
    font-weight: 800;
    color: #769C10;
  }

  #kundenForm label.error {
    color: #EB0000;
    font-size: 15px;
  }

  .et_pb_row_8 label b {
    color: #00535b;
  }

  #kundenForm .et_pb_row {
    width: 100%;
  }

  .row-seminar-map-info {
    padding-bottom: 0;
  }

  .row-seminar-infos,
  .row-einzel-paar {
    padding: 10px 0;
  }

  .row-kleingedrucktes {
    padding: 20px 0;
  }

  .row-kleingedrucktes p {
    font-size: 15px;
    line-height: 1.4;
  }

  #kundenForm .checkbox-label {
    font-weight: normal;
    color: #666;
    cursor: default;
    margin-top: 6px;
    font-size: 15px;
    line-height: 1.5;
  }

  .btn-booking-more-infos {
    color: #94c11a;
    border-color: #94c11a;
    font-size: 17px;
    font-weight: 800;
  }

  .price-couple {
    font-size: 24px;
    font-weight: 900;
  }

  .price-1-person {
    font-size: 24px;
    font-weight: 900;
  }

  .btn-radio {
    position: relative;
    top: -2px;
  }
}

/*! CSS Used fontfaces */
@font-face {
  font-family: ETmodules;
  font-display: block;
  src: url(https://www.kinderfee-hamburg.de/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.eot);
  src: url(https://www.kinderfee-hamburg.de/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.eot?#iefix) format("embedded-opentype"), url(https://www.kinderfee-hamburg.de/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.ttf) format("truetype"), url(https://www.kinderfee-hamburg.de/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.woff) format("woff"), url(https://www.kinderfee-hamburg.de/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.svg#ETmodules) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'NunitoV16';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-regular.eot');
  src: local(''), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-regular.eot?#iefix') format('embedded-opentype'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-regular.woff2') format('woff2'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-regular.woff') format('woff'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-regular.ttf') format('truetype'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-regular.svg#NunitoV16') format('svg');
}

@font-face {
  font-family: 'NunitoV16';
  font-style: normal;
  font-weight: 800;
  src: url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-800.eot');
  src: local(''), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-800.eot?#iefix') format('embedded-opentype'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-800.woff2') format('woff2'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-800.woff') format('woff'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-800.ttf') format('truetype'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-800.svg#NunitoV16') format('svg');
}

@font-face {
  font-family: 'NunitoV16';
  font-style: normal;
  font-weight: 900;
  src: url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-900.eot');
  src: local(''), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-900.eot?#iefix') format('embedded-opentype'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-900.woff2') format('woff2'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-900.woff') format('woff'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-900.ttf') format('truetype'), url('https://www.kinderfee-hamburg.de/fonts/nunito-v16-latin-900.svg#NunitoV16') format('svg');
}